apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-11-04T13:45:05Z
    description: A Helm chart for Akri
    digest: 226bd7e6168bc632180ca2c61750490ee0eda10fa31c5e0ea0ac62d1f379f3e9
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/requesttest/charts/akri-0.12.20.tgz
    version: 0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= 1.16.0-0 < 1.29.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= v2.8.0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
    apiVersion: v2
    appVersion: 1.0.0
    created: 2024-11-04T13:45:12Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 6e3dbc5a720219a753769875a2587ab26bcf8ee565fdf8e00912581c3e184cf6
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/requesttest/charts/akri-dashboard-extension-1.0.0.tgz
    version: 1.0.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-11-04T13:45:08Z
    description: A Helm chart for Kubernetes
    digest: e432822ca0c2e9756522d82d5465559248dc653e61ccfb8ef21df50d842db3a1
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/requesttest/charts/endpoint-copier-operator-0.2.0.tgz
    version: 0.2.0
generated: 2024-11-04T14:04:03Z
